2012年3月 7日

[debian-users:56021] [Translate] [SECURITY] [DSA 2427-1] imagemagick security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2427-1 security@xxxxx
http://www.debian.org/security/ Florian Weimer

March 06, 2012 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : imagemagick
Vulnerability : 複数
Problem type : ローカル
CVE ID : CVE-2012-0247 CVE-2012-0248

画像を扱うプログラム集 ImageMagick に、EXIF 処理に関する二つの欠陥が
発見されました。

CVE-2012-0247
ResolutionUnit タグに誤ったオフセットとカウントを指定された
EXIF IFD0 形式に対して、ImageMagick は誤ったアドレスに二バイ
トの書き込みを行ってしまいます。

CVE-2012-0248
IFD 形式で、全てのタグの値オフセットが IFD 自身の最初を指す
よう指定された不正な画像の処理で無限ループとなるため、サー
ビス拒否攻撃が可能です。

安定版 (stable) ディストリビューション (squeeze) では、これらの問題
はバージョン 8:6.6.0.4-3+squeeze1 で修正されています。

テスト版 (wheezy) および不安定版 (unstable) ディストリビューションで
は、これらの問題はバージョン 8:6.6.9.7-6 で修正されています。

直ぐに imagemagick パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2012年3月 7日 08:00
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/108714
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。